<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.jkiss.dbeaver.db.ui.feature"
      label="DBeaver Databases UI"
      version="1.0.168.202604191653"
      provider-name="DBeaver Corp">

   <copyright>DBeaver Corp and others</copyright>
   <license url="https://dbeaver.io/product/dbeaver_license.txt"/>

   <includes id="org.jkiss.dbeaver.db.feature" version="1.0.168.202604191653"/>

   <plugin id="org.jkiss.dbeaver.ext.mysql.ui" version="1.0.169.202604191653" />
   <plugin id="org.jkiss.dbeaver.ext.dameng.ui" version="1.0.61.202604191653"/>
   <plugin id="org.jkiss.dbeaver.ext.db2.ui" version="1.0.102.202604191653"/>
   <plugin id="org.jkiss.dbeaver.ext.duckdb.ui" version="1.0.6.202604191653"/>
   <plugin id="org.jkiss.dbeaver.ext.exasol.ui" version="1.0.146.202604191653" />
   <plugin id="org.jkiss.dbeaver.ext.hana.ui" version="1.0.130.202604191653" />
   <plugin id="org.jkiss.dbeaver.ext.iotdb.ui" version="1.0.15.202604191653" />
   <plugin id="org.jkiss.dbeaver.ext.mssql.ui" version="1.0.176.202604191653" />
   <plugin id="org.jkiss.dbeaver.ext.oracle.ui" version="1.0.164.202604191653" />
   <plugin id="org.jkiss.dbeaver.ext.oceanbase.ui" version="1.0.115.202604191653" />
   <plugin id="org.jkiss.dbeaver.ext.tidb.ui" version="1.0.57.202604191653" />
   <plugin id="org.jkiss.dbeaver.ext.postgresql.ui" version="1.0.153.202604191653" />
   <plugin id="org.jkiss.dbeaver.ext.databend.ui" version="1.0.32.202604191653" />
   <plugin id="org.jkiss.dbeaver.ext.generic.ui" version="1.0.153.202604191653" />
   <plugin id="org.jkiss.dbeaver.ext.vertica.ui" version="1.0.168.202604191653" />
   <plugin id="org.jkiss.dbeaver.ext.athena.ui" version="1.0.147.202604191653" />
   <plugin id="org.jkiss.dbeaver.ext.clickhouse.ui" version="1.0.181.202604191653" />
   <plugin id="org.jkiss.dbeaver.ext.cubrid.ui" version="1.0.37.202604191653" />
   <plugin id="org.jkiss.dbeaver.ext.bigquery.ui" version="1.0.147.202604191653" />
   <plugin id="org.jkiss.dbeaver.ext.spanner.ui" version="1.0.147.202604191653" />
   <plugin id="org.jkiss.dbeaver.ext.snowflake.ui" version="1.0.197.202604191653" />
   <plugin id="org.jkiss.dbeaver.ext.sqlite.ui" version="1.0.147.202604191653" />
   <plugin id="org.jkiss.dbeaver.ext.wmi" os="win32" version="2.0.279.202604191653" />
   <plugin id="org.jkiss.dbeaver.ext.altibase.ui" version="1.0.38.202604191653" />
   <plugin id="org.jkiss.dbeaver.ext.gaussdb.ui" version="1.0.38.202604191653" />
   <plugin id="org.jkiss.dbeaver.ext.kingbase.ui" version="1.0.22.202604191653" />

</feature>
